<header class="d-flex align-items-center page-top">
  <div class="container-fluid">
    <div class="row">
      <div class="col-lg-2 col-2"> <!-- Eliminé la clase "align-items-center" de aquí -->
        <div class="logo">
          @if(!isMobile){
            <img  src="assets/logo_1.png" alt="Logo1">
          }@else {
            <img src="assets/logo_2.png" style="width: 80px;" alt="Logo2">
          }
        </div>
      </div>
      <div class="col-10 col-lg-10 d-flex justify-content-end align-items-center"> <!-- Agregué la clase "align-items-center" aquí -->
        <!-- Botón de hamburguesa -->
        <button class="hamburger-menu">
          <i class="fa fa-bars"></i>
        </button>
        <!-- Menú normal -->
        <nav class="menu mt-4" [class.show]="isMenuOpen">
          <ul class="nav justify-content-end">
            <li class="nav-item"><a href="#" [class]="darkMode ?'nav-link text-white': 'nav-link'" class="">Destinos</a></li>
            <li class="nav-item"><a href="#" [class]="darkMode ?'nav-link text-white': 'nav-link'" class="nav-link">Vuelos</a></li>
            <li class="nav-item"><a href="#" [class]="darkMode ?'nav-link text-white': 'nav-link'" class="nav-link">Check-in</a></li>
            <li class="nav-item"> <a href="#" [class]="darkMode ?'nav-link text-white': 'nav-link'" class="nav-link">Iniciar sesión</a></li>
            <li class="nav-item"><button [class]="darkMode ?'btn btn-outline-light text-white': 'btn btn-outline-dark'">Registrarse</button></li>
            <li class="nav-item">
              <div class="d-flex justify-content-between align-items-center">
                <i class="fa fa-sun-o"></i>
                <label class="switch">
                  <input type="checkbox" (click)="dark(!darkMode)">
                  <span class="slider round"></span>
                </label>
                <i class="fa fa-moon-o"></i>
              </div>
            </li>
            <!-- Otros elementos del menú -->
          </ul>
        </nav>
      </div>
    </div>
  </div>
</header>

